none
DirectX SDK RRS feed

  • 질문

  • DirectX SDK 의 어떤 버전이 Iron Python 2.7.4 호환되나요?

    최신 DirectX SDK를 깔았는데

    IOError : System.IO.FileLoadException : 혼합모드 어셈블리 322 에 대해 빌드되며

    추가 구성 정보 없이 '4.0' 런타임에 로드할 수 없습니다.

    라고 뜨는데... 어떻게 해야하나요?

    2013년 6월 13일 목요일 오전 12:05

답변

  • 마소사에서 자체적으로 지원하는 Managed DX는 .NET 2.0까지밖에 지원을 안해서 발생하는 문제인것 같습니다. 공식적인 지원이 끊겼으니 차라리 SharpDX를 쓰시는게 나을 것 같습니다.


    http://www.popekim.com

    2013년 6월 13일 목요일 오후 9:22

모든 응답